Anche Samba ha un suo WannaCry, già disponibile una patch

giochi - 28/05/2017 10:42 - pro.hwupgrade.it


Anche Samba, il software open source per utilizzare il protocollo SMB su sistemi Linux e Unix, ha una sua vulnerabilità assimilabile a WannaCry.

Per fortuna le condizioni di partenza sono diverse ed è già disponibile una patch.

Continua a leggere
Se non ti interessa l'articolo guarda tra le Notizie Correlate;
Condividi:
 ⇧ Chiudi le notizie correlate